
#stacks_in_66379_page9 {
	padding: 12px 0px 0px 0px;
}

#stacks_in_66392_page9 {
	font-weight: bolder;
}

#stacks_in_97821_page9 {
	background-color: rgba(102, 204, 255, 1.00);
}

#stacks_in_97823_page9 {
	font-size: 148%;
}

#stacks_in_97824_page9 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_97825_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_97825_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_97825_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_97825_page9>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_97825_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_97825_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
#stacks_in_97828_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_97828_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_97828_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_97828_page9>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_97828_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_97828_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
